Subject: Re: Changes needed to Last Call boilerplate

From: [email-masked] (Noel Chiappa)
Date: Thu, 12 Feb 2009 22:39:01 -0500 (EST)

> From: Brian E Carpenter <[email-masked]>

    > it's really important that the Subject contains the draft name.
    > Otherwise, sorting becomes a nightmare.
    > ...
    > The radical alternative is of course a web-based method which ensures
    > that comments are logged and stored per-document

I think these (and the per-draft mailboxes others have mentioned) are probably
all steps in a long-term plan, with the eventual optimum system being the
web-based thing you mention.

But please, let's not wait until we have something 'really good' working.
Let's move _right away_ to the simplest, fastest, easiest improvement on plain
old "[email-masked]", i.e. "ietf-comments"; as soon as Subject: line tagging is
working (that works now with mailto:, right?), add that, then when separate
mailboxes are ready, add them, etc, etc.

	Noel